Bug 16576 - kappfinder useless as a user
Summary: kappfinder useless as a user
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard: Winston gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-19 06:15 UTC by Adrian Likins
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 16:37:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2000-08-19 06:15:44 UTC
kappfinger_restart is present in the default user
KDE menus, but is useless to a user without
root privs. It is listed under the KDE
menus as "Application Finder".

If it requires root access, it should either
not be in the user menus, or make user of
the user-helper functions.

Comment 1 Preston Brown 2000-08-21 13:57:23 UTC
Bero:

We are considering this a must-fix before gold.

Comment 2 Bernhard Rosenkraenzer 2000-08-23 13:19:06 UTC
this was fixed a couple of days ago.


Note You need to log in before you can comment on or make changes to this bug.